#285 Expired Pagure token error message should inform me what to do
Closed: Fixed 2 years ago by onosek. Opened 2 years ago by churchyard.

$ fedpkg request-repo ... ...
Could not execute request_repo: The following error occurred while creating a new issue in Pagure: Invalid or expired token. Please visit https://pagure.io/settings#api-keys to get or renew your API token.

That error should remind me where do I actually put the new token, not only where to get it.


Metadata Update from @cqi:
- Issue set to the milestone: 1.36

2 years ago

Metadata Update from @onosek:
- Issue set to the milestone: 1.37 (was: 1.36)

2 years ago

Login to comment on this ticket.

Metadata
Related Pull Requests
  • #310 Merged 2 years ago